import { Section } from "../../components/sections"

export function HPAbstract(){
    
    return(
        <Section title="Abstract" id="Abstract">
            <p>As the iGEM Bielefeld-CeBiTec team, our project aimed to develop a gene therapy for cystic fibrosis (CF) with a human-centered approach. 
                From the beginning, we engaged extensively with CF patients, clinicians, regulatory bodies, and researchers to ensure that our solution 
                addressed real-world needs. We established continuous feedback loops to refine and evolve our project at every stage, incorporating insights 
                from diverse stakeholders to create a responsible, impactful, and ethically sound therapy. Our mission was not just to develop a technical 
                solution but to create one that aligns with societal values and patient expectations. </p>
            <p>Our integrated Human Practices approach was not just an addition to our project—it was the foundation on which every decision was built. By actively 
                engaging with CF patients, healthcare professionals, and regulatory experts, we ensured that their feedback directly shaped our 
                project, from design to implementation. Our patient-centered, globally focused approach not only addresses disparities in CF treatment but also sets 
                a new standard for accessibility and ethical reflection. We extensively documented our methodologies, including CF cell culture protocols and stakeholder 
                engagement processes, to empower future teams to build upon our success. Our thoughtful integration of diverse stakeholder insights, combined with expert 
                guidance in regulatory compliance, nanoparticle research, and gene therapy, ensures that our project is responsible, scientifically sound, and globally 
                impactful. </p>
        </Section>
    )
}